.login-page {
    top: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgb(130, 180, 180);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
  }
  
  mat-card {
    width: 30%;
    margin: 10% auto;
    border-radius: 8px;
  }
  mat-form-field, mat-checkbox {
    width: 80%;
    display: block;
    margin: auto;
  }
  mat-card-content {
    margin-top: 20px;
  }
  
  .login-button {
    margin-top: 20px;
    display: block;
    width: 80%;
    margin: 20px auto;
  }
  
  